# kittycad.api.meta.get_metadata

Functions

`asyncio`(*, client) | This includes information on any of our other distributed systems it is connected to.

`asyncio_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `Metadata`, `Error`]]

`sync`(*, client) | This includes information on any of our other distributed systems it is connected to.

`sync_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `Metadata`, `Error`]]